.clearfix{zoom:1}
.btn-file{position:relative!important;overflow:hidden!important}
input[readonly]{background-color:#fff!important;cursor:text!important}
.btn-file input[type=file]{position:absolute!important;top:0!important;right:0!important;min-width:100%!important;min-height:100%!important;font-size:100px!important;text-align:right!important;filter:alpha(opacity=0)!important;opacity:0!important;outline:none!important;background:#fff!important;cursor:inherit!important;display:block!important}
.serviceTitle{font-size:18px!important;color:#34495e!important;font-weight:600!important}
.eventDate{font-size:8px!important;color:#34495e!important}
.pageTitle{font-size:32px!important;color:#34495e !important;padding-bottom:0!important}
.heavy{font-weight:bold !important;}
h1{font-size:32px!important;color:#34495e ;padding-bottom:0!important;font-family:'Lato';}
h2{font-size:28px !important;color:#3498db !important;padding-bottom:0!important;font-family:'Lato';}
h3{font-size:23px !important;color:#3498db !important;padding-bottom:0!important;font-family:'Lato';}
h5{font-size:20px !important;color:#0c66a3!important;font-family:'Lato' !important;}
h5 > a{color:#0c66a3!important;}
h5 > a:hover{color:#34495e !important;}
h6{font-size:18px !important;color:#3498db !important;padding-bottom:0!important;font-family:'Lato';}
.pageSubTitle{font-size:20px!important;padding-top:0!important}
#specialBG{background-color:#FFF!important}
.paraH{font-size:20px color:#0c66a3 font-family:'Lato' font-size:16px! text-align:justify}
.linkText{color:#0b1e3f;text-decoration: none !important ;}
.captionText{font-size:12px!important}
.methodText,
.job{font-size:16px!important;text-align:justify!important}
.greyText{color:#898686 !important;}
.noMargin{margin:0px !important;}
.noMarginBottom{margin-bottom:0px !important;}
.noMarginTop{margin-top:0px !important;}
.dateText{font-size:13px!important;text-decoration:italic !important}
.linkText:hover{color:#3498db;}
.linkPara{font-size:18px!important;font-weight:400!important}
.tabHeading{font-size:18px!important;font-weight:600!important;color:#3498db!important}
.whyTitleExtra{font-weight:400!important;font-size:28px;color:#3498db!important}
.jobTitle,
.locationTitle,
.productTitle,
.careerTitle,
.whyTitle{font-weight:400!important;font-size:24px;color:#3498db!important}
.sectionTitle{font-weight:400!important;font-size:28px!important;color:#3498db!important}
.methodTitle{font-weight:400!important;font-size:24px;color:#000!important}
.jobLocation{font-weight:200!important;font-size:12px}
.jobProfile{padding-top:10px!important}
.jobProfile > p{padding:0!important}
.hover_blue > a:hover{color:#3498db!important}
.hover_blue h4{color:#d7dbde!important}
.trans3d{-webkit-transform-style:preserve-3d;-webkit-transform:translate3d(0, 0, 0);-moz-transform-style:preserve-3d;-moz-transform:translate3d(0, 0, 0);-ms-transform-style:preserve-3d;-ms-transform:translate3d(0, 0, 0);transform-style:preserve-3d;transform:translate3d(0, 0, 0)}
#contentContainer{position:absolute;margin-left:-500px;margin-top:-500px;left:50%;top:50%;width:1000px;height:1000px}

.item blockquote{border-left:none;border-right:none;margin:0}
.item blockquote p:before{content:"\f10d";font-size:2.3em;font-family:Fontawesome;float:left;margin-right:30px}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.Company_Name_1{color:#090d85!important}
.Company_Name_2{color:#ff5b5b!important}
body{color:#000;background:#fff;font-family:Lato,sans-serif!important;font-weight:200}
h1,
h2,
h3,
h4,
h5,
h6{font-family:'Lato';font-weight:100}
a{color:#232527;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms}
.btn{font-weight:400}
.btn-transparent{border:3px solid #fff;background:transparent;color:#fff}
.btn-transparent:hover{border-color:rgba(255, 255, 255, 0.5)}
a:hover,
a:focus{color:#00aae7;text-decoration:none;outline:none}
.dropdown-menu{margin-top:1px;min-width:180px}
body > section{padding-top:0px;padding-bottom:0}
.subSectionTitle{font-weight:200!important;font-size:19px;color:#0c66a3!important}
.turquoise h1{color:#000;font-family:'Lato';font-weight:400}
.green-sea h1,
.sun-flower h1,
.orange h1,
.emerald h1,
.nephrits h1,
.carrot h1,
.pumkin h1,
.peter-river h1,
.belize-hole h1,
.alizarin h1,
.pomegranate h1,
.amethyst h1,
.wisteria h1,
.clouds .silver h1,
.wet-asphalt h1,
.midnight-blue h1,
.concrete h1,
.asbestos h1,
.turquoise h2,
.green-sea h2,
.sun-flower h2,
.orange h2,
.emerald h2,
.nephrits h2,
.carrot h2,
.pumkin h2,
.peter-river h2,
.belize-hole h2,
.alizarin h2,
.pomegranate h2,
.amethyst h2,
.wisteria h2,
.clouds .silver h2,
.wet-asphalt h2,
.midnight-blue h2,
.concrete h2,
.asbestos h2,
.turquoise h3,
.green-sea h3,
.sun-flower h3,
.orange h3,
.emerald h3,
.nephrits h3,
.carrot h3,
.pumkin h3,
.peter-river h3,
.belize-hole h3,
.alizarin h3,
.pomegranate h3,
.amethyst h3,
.wisteria h3,
.clouds .silver h3,
.wet-asphalt h3,
.midnight-blue h3,
.concrete h3,
.asbestos h3,
.turquoise h4,
.green-sea h4,
.sun-flower h4,
.orange h4,
.emerald h4,
.nephrits h4,
.carrot h4,
.pumkin h4,
.peter-river h4,
.belize-hole h4,
.alizarin h4,
.pomegranate h4,
.amethyst h4,
.wisteria h4,
.clouds .silver h4,
.wet-asphalt h4,
.midnight-blue h4,
.concrete h4,
.asbestos h4,
.turquoise h5,
.green-sea h5,
.sun-flower h5,
.orange h5,
.emerald h5,
.nephrits h5,
.carrot h5,
.pumkin h5,
.peter-river h5,
.belize-hole h5,
.alizarin h5,
.pomegranate h5,
.amethyst h5,
.wisteria h5,
.clouds .silver h5,
.wet-asphalt h5,
.midnight-blue h5,
.concrete h5,
.asbestos h5,
.turquoise h6,
.green-sea h6,
.sun-flower h6,
.orange h6,
.emerald h6,
.nephrits h6,
.carrot h6,
.pumkin h6,
.peter-river h6,
.belize-hole h6,
.alizarin h6,
.pomegranate h6,
.amethyst h6,
.wisteria h6,
.clouds .silver h6,
.wet-asphalt h6,
.midnight-blue h6,
.concrete h6,
.asbestos h6{color:#fff;font-family:'Lato';}
.turquoise small,
.green-sea small,
.sun-flower small,
.orange small,
.emerald small,
.nephrits small,
.carrot small,
.pumkin small,
.peter-river small,
.belize-hole small,
.alizarin small,
.pomegranate small,
.amethyst small,
.wisteria small,
.clouds .silver small,
.wet-asphalt small,
.midnight-blue small,
.concrete small,
.asbestos small{color:rgba(255, 255, 255, 0.8)}
.turquoise{background-image:url(titleBackground.jpg)}
.green-sea{background-color:#16a085}
.sun-flower{background-color:#f1c40f}
.orange{background-color:#f39c12}
.emerald{background-color:#2ecc71}
.nephritis{background-color:#27ae60}
.carrot{background-color:#e67e22}
.pumkin{background-color:#d35400}
.peter-river{background-color:#3498db}
.belize-hole{background-color:#2980b9}
.alizarin{background-color:#e74c3c}
.pomegranate{background-color:#c0392b}
.amethyst{background-color:#9b59b6}
.wisteria{background-color:#8e44ad}
.clouds{background-color:#00529e}
.silver{background-color:#bdc3c7}
.concrete{background-color:#95a5a6}
.asbestos{background-color:#7f8c8d}
.embed-container{position:relative;padding-bottom:40.25%;padding-top:30px;height:0;overflow:hidden}
.embed-container iframe,
.embed-container object,
.embed-container embed{position:absolute;top:0;left:0;width:100%;height:100%;border-radius:15px}

#services .media:hover .icon-md{border-radius:10px;background-color:rgba(0, 0, 0, 0.8)}
#recent-works{padding:90px 0}
#recent-works
.paraH{font-size:20px color:#0c66a3 font-family:'Lato' font-size:16px! text-align:justify}
.item-inner{position:relative;margin:0}
.portfolio-items,
.portfolio-filter{list-style:none;margin:0 -20px 20px 0;padding:0}
.portfolio-filter > li{display:inline-block}
.portfolio-items > li{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}
.portfolio-items.col-2 > li{width:50%}
.portfolio-items.col-3 > li{width:33%}
.portfolio-items.col-4 > li{width:25%}
.portfolio-items.col-5 > li{width:20%}
.portfolio-items.col-6 > li{width:16%}
.portfolio-item{margin:0;padding:0}
.portfolio-item .item-inner{background:#fff;border:8px solid #eee;position:relative;margin:0 20px 20px 0;padding:10px 10px 0}
.portfolio-item img{width:100%}
.portfolio-item h5{background:#fff;font-weight:700;font-size:14px;color:#2c3e50;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin:0;padding:4px 0}
.portfolio-item .overlay{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background:rgba(255, 255, 255, 0.9);text-align:center;vertical-align:middle;-webkit-transition:opacity 300ms;-moz-transition:opacity 300ms;-o-transition:opacity 300ms;transition:opacity 300ms}
.portfolio-item .overlay .preview{position:relative;top:50%;display:inline-block;margin-top:-20px}
.portfolio-item:hover .overlay{opacity:1}
.isotope-item{z-index:2}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1}
.isotope,
.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-ms-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width}
.isotope .isotope-item{-webkit-transition-property:0;-moz-transition-property:0;-ms-transition-property:0;-o-transition-property:0;transition-property:transform, opacity}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration:0;-moz-transition-duration:0;-ms-transition-duration:0;-o-transition-duration:0;transition-duration:0}
.isotope.infinite-scrolling{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none}
#pricing-table .plan{border-radius:4px;list-style:none;background:#3498db;text-align:center;margin:0 0 20px;padding:30px 0}
#pricing-table .plan li{color:#fff;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;padding:5px 0}
#pricing-table .plan li.plan-name{font-size:24px;line-height:24px;color:#fff}
#pricing-table .plan li.plan-name h3{margin:0}
#pricing-table .plan li.plan-price > div{display:inline-block;background-color:rgba(0, 0, 0, 0.2);font-size:24px;border-radius:100%;width:70px;height:70px;padding:10px}
#pricing-table .plan li.plan-price > div sup{font-size:10px;line-height:10px}
#pricing-table .plan li.plan-price > div > small{display:block;font-size:11px}
#pricing-table .plan li.plan-action{margin-top:10px;border-top:0}
#title h1{margin-bottom:0;margin-left:0;margin-right:0;font-size:30px;font-weight:300;padding:5px 2px}
#meet-the-team .designation{margin-top:5px;display:block;font-size:13px}
.progress,
.progress .bar{background:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;height:30px;line-height:30px}
.well{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0;background-color:#000!important}
ul.breadcrumb{background:transparent;margin:20px 0 0}
ul.breadcrumb > li{text-shadow:none}
ul.breadcrumb > li > a:hover{color:#34495e}
ul.breadcrumb > li > a,
ul.breadcrumb > li .divider{color:#9D9999}
ul.breadcrumb > li.active{color:rgba(111, 107, 107, 0.7)}
ul.tag-cloud li{display:inline-block;margin:0 0 2px}
.btn-social{border:0;color:#fff;border-radius:100%;display:inline-block;width:36px;height:36px;line-height:36px;text-align:center;padding:0}
.btn-social.btn-facebook{background:#4f7dd4}
.btn-social.btn-facebook:hover{background:#789bde}
.btn-social.btn-twitter{background:#5bceff}
.btn-social.btn-twitter:hover{background:#8eddff}
.btn-social.btn-linkedin{background:#21a6d8}
.btn-social.btn-linkedin:hover{background:#49b9e3}
.btn-social.btn-google-plus{background:#dc422b}
.btn-social.btn-google-plus:hover{background:#e36957}
.btn-social.btn-youtube{background:#c4302b}
.btn-social.btn-youtube-hover{background:#232527}
.btn-social.btn-flickr{background:#ffffff}
.btn-social.btn-flickr-hover{background:#232527}
.navbar-inverse{border:none}
.navbar-inverse .navbar-brand{font-family:'Lato';font-size:36px;line-height:50px;color:#fff}
.navbar-inverse .navbar-nav{margin-top:10px}
.navbar-inverse .navbar-nav > li > a{padding-top:15px;padding-right:2em;padding-left:2em;padding-bottom:25px;-webkit-backface-visibility: hidden;backface-visibility: hidden;border-radius:0px;color:#1381cb}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus{background-color:#307cc9;color:#fff!important;font-weight:bolder!important}
.navbar-inverse .navbar-nav .dropdown-menu{background-color:#307cc9;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0;margin-top:-25px;padding:0}
.navbar-inverse .navbar-nav .dropdown-menu > li > a{color:#eceff0;padding:8px 8px}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a{background-color:#fff;color:#083d58!important;font-weight:bolder!important}
.navbar-inverse .navbar-nav > li:hover > a,
.navbar-inverse .navbar-nav > li:focus > a,
.navbar-inverse .navbar-nav > li.active > a{background-color:#fff;color:#083d58}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a{border-radius:0 0 3px 3px}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider{background-color:rgba(0, 0, 0, 0.1)}
#social-media .icon-facebook{background-color:#3c5899}
#social-media .icon-facebook:hover{background-color:#4e6fba}
#social-media .icon-twitter{background-color:#29c5f6}
#social-media .icon-twitter:hover{background-color:#5ad2f8}
#social-media .icon-google-plus{background-color:#d13d2f}
#social-media .icon-google-plus:hover{background-color:#da6459}
#social-media .icon-pinterest{background-color:#c61118}
#social-media .icon-pinterest:hover{background-color:#ec1e26}
.icon-lg{font-size:48px;height:108px;width:108px;line-height:108px;color:#fff;background-color:rgba(0, 0, 0, 0.4);text-align:center;display:inline-block!important;border-radius:100%;margin:10px}
.icon-md{font-size:36px;height:68px;width:68px;line-height:68px;color:#fff;margin-right:10px;background-color:rgba(0, 0, 0, 0.4);text-align:center;display:block;border-radius:50%;-webkit-transition:500ms;-moz-transition:500ms;-o-transition:500ms;transition:500ms}
.modal#loginForm{width:600px;margin-left:-300px}
.modal .modal-header{border:0;padding:20px 20px 0}
.modal .modal-header > h4{font-weight:300;font-size:14px;color:#848484;text-transform:uppercase;margin:0}
.modal input[type="text"],
.modal input[type="password"]{min-height:30px;margin-right:10px;padding:5px 10px}
.modal .icon-remove{color:#848484;position:absolute;right:-5px;top:-5px;width:16px;height:16px;line-height:16px;text-align:center;display:block;background:#ebebeb;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;cursor:pointer}
.modal button{border:0}
.gap{margin-bottom:50px}
.big-gap{margin-bottom:100px}
.specialTopMargin{margin-top:75px!important}
.no-margin{margin:0;padding:0}
.registration-form{border:0;background-color:#fff;display:inline-block;padding:20px}
#bottom h4{margin-top:0;margin-bottom:15px}
#bottom .media-heading{display:block;font-weight:400}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after{font-family:FontAwesome;font-size:11px}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before{margin-right:5px}
ul.arrow li::before{content:"\f105"}
ul.arrow-double li::before{content:"\f101"}
ul.tick li::before{content:"\f00c"}
ul.cross li::before{content:"\f00d"}
ul.star li::before{content:"\f006"}
ul.rss li::before{content:"\f09e"}
#footer{padding-top:30px;padding-bottom:10px;color:#bdc3c7}
#footer ul > li{display:inline-block;margin-left:15px}
ul.social{list-style:none;display:inline-block;margin:10px 0 0;padding:0}
ul.social > li{display:inline-block;margin:0 5px}
ul.social > li > a{font-size:24px;color:#666}
.box-border{padding:15px}
.accordion-group{background-color:#fff;border-top:1px solid #f0f0f0}
.accordion-heading .accordion-toggle{color:#666;font-weight:700}
.blog .blog-item{background-color:#fff;border-radius:5px;margin-bottom:20px}
.blog .blog-item .img-blog{width:100%;border-radius:5px 5px 0 0}
.blog .blog-item .entry-meta{margin-bottom:20px}
.blog .blog-item .entry-meta > span{display:inline-block;color:#999;margin-right:10px;font-size:12px}
ul.pagination > li.active > a,
ul.pagination > li:hover > a{background-color:#34495e;color:#fff}
textarea#message{height:219px;padding:10px 15px}
.widget{margin-bottom:30px}
ul.gallery li{display:block;width:60px;float:left;margin:0 4px 4px 0;padding:0}
ul.faq{list-style:none;margin:0}
ul.faq li{margin-top:30px}
ul.faq li span.number{display:block;float:left;width:50px;height:50px;line-height:50px;text-align:center;background:#34495e;color:#fff;font-size:24px}
ul.faq li > div{margin-left:70px}
#error{text-align:center;margin-top:150px;margin-bottom:150px}
.hover_black > li > .specialLink,
#specialLink,
.hover_black > li > a:hover{color:#000!important}
.item blockquote img,
#pricing-table .plan li.plan-price,
.row > div{margin-bottom:10px}
vr{border-top:1px solid #e5e5e5;border-bottom:1px solid #fff}
hr{border-top:1px solid #e5e5e5;border-bottom:1px solid #fff}
.turquoise,
.green-sea,
.sun-flower,
.orange,
.emerald,
.nephrits,
.carrot,
.pumkin,
.peter-river,
.belize-hole,
.alizarin,
.pomegranate,
.amethyst,
.wisteria,
.clouds .silver,
.wet-asphalt,
.midnight-blue,
.concrete,
.asbestos,
.btn-social:hover{color:black;}
.wet-asphalt-old{background-color:#0D416B}
.stickyHeader,

.wet-asphalt{background-color:#292626}
.wet-asphalt-new{background-color:#59afe1;margin-top: -9px;}
.wet-asphalt a:not(.btn),
#bottom,
#footer a{color:#fff;}
.wet-asphalt a:not(.btn):hover,
#footer a:hover{color:#d9534f!important}
.socialHover > a:hover{color:#312f2f !important;}
.midnight-blue,
#pricing-table .plan.featured{background-color:#312f2f}
.footer-color{background-color:#514c4c}
.center,
#left-align{text-align:center}
.img-thumbnail,
.modal,
ul.pagination > li > a{border:0}
ul.tag-cloud,
ul.unstyled,
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss,
#footer ul,
ul.gallery{list-style:none;margin:0;padding:0}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form,
.accordion-inner{border-top:0}
.modal .modal-body,
.blog .blog-item .blog-content{padding:20px}
ul.social > li > a:hover,
.blog .blog-item .entry-meta > span a{color:#999}
.blog .blog-item h3,
ul.faq li:first-child,
ul.faq li > div h3{margin-top:0}
@media min-width 768px{#quote-carousel{margin-bottom:0;padding:0 40px 30px}
}
@media max-width 768px{#quote-carousel .carousel-indicators{bottom:-20px!important}
#quote-carousel .carousel-indicators li{display:inline-block;width:15px;height:15px;margin:0 5px}
#quote-carousel .carousel-indicators li.active{width:20px;height:20px;margin:0 5px}
}
pw_8a3ab5294d2db131014d2f26010f142f br { display:none; }
.paraH{font-size:20px color:#0c66a3 font-family:'Lato' font-size:16px! text-align:justify}


/*
New css given by Mounika Batteti
date : 07/05/2017

*/

.animation.animated-item-2{-webkit-animation:fadeInUp 300ms linear 600ms both;-moz-animation:fadeInUp 300ms linear 600ms both;-o-animation:fadeInUp 300ms linear 600ms both;-ms-animation:fadeInUp 300ms linear 600ms both;animation:fadeInUp 300ms linear 600ms both}
 .animation.animated-item-3{-webkit-animation:fadeInUp 300ms linear 900ms both;-moz-animation:fadeInUp 300ms linear 900ms both;-o-animation:fadeInUp 300ms linear 900ms both;-ms-animation:fadeInUp 300ms linear 900ms both;animation:fadeInUp 300ms linear 900ms both}
 .animation.animated-item-4{-webkit-animation:fadeInUp 300ms linear 1200ms both;-moz-animation:fadeInUp 300ms linear 1200ms both;-o-animation:fadeInUp 300ms linear 1200ms both;-ms-animation:fadeInUp 300ms linear 1200ms both;animation:fadeInUp 300ms linear 1200ms both}
 .carousel .btn{border:3px solid rgba(255, 255, 255, 0.5);color:#fff;background-color:black !important;border-radius:0;margin-top:5px}
 .carousel .btn:hover{color:#8c8c8c;background-color:rgba(255, 255, 255, 0.3)}

.heading,
 .heading1{position:absolute;top:50%;background-color:rgba(0, 0, 0, 0.3);color:#fff;display:inline-block;margin-top:96px;font-size:24px;height:50px;width: 55px !important;line-height:30px;text-align:center;border-radius:4px;z-index:5}
 
 
 
 .heading:hover,
 .heading1:hover{background-color:rgba(0, 0, 0, 0.5);border-radius:10px}
 .heading{margin-left: 20px;}
 .heading1{margin-right: 20px;}
